@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, pre, form, fieldset, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    list-style: none
    }
.page_subhead {
    /*all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    line-height: 18px;
    font-weight: bold
    }
body {
    background: #000 url(/umbc.edu/stylesheets/images/background.gif) repeat 0 0
    }
#page {
    width: 900px;
    margin: 0 auto
    }
#page2 {
    background: #fff;
    float: left;
    width: 880px;
    padding: 10px;
    border: solid #444;
    border-width: 1px 3px 3px 1px;
    font-size: 85%;
    line-height: 1.5em;
    color: #566
    }
#wrapper {
    width: 900px;
    position: relative;
    /* create the context for the floated horizontal navigation */
    /* top: 10px; /* stick them somewhere on the page 
            left: 10px; */
    background-color: #FFF;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: solid 1px #404040;
    border-left: solid 1px #404040;
    border-right: solid 4px #404040;
    border-bottom: solid 4px #404040
    }
#container {
    margin: auto;
    width: 880px;
    background: #fff
    }
#contentArea {
    float: left;
    width: 879px;
    background-color: #fff
    }
#contentArea h2 {
    font-family: "Arial Narrow Bold", "Helvetica Neue Bold Condensed", Arial;
    font-size: 11px;
    font-weight: bold;
    color: #075D8D;
    padding-bottom: 0;
    padding-top: 4px;
    text-decoration: none;
    margin: 0
    }
#contentArea p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #333;
    text-decoration: none;
    line-height: 13px
    }
#contentArea p strong {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #333;
    text-decoration: none;
    line-height: 13px;
    font-weight: bold
    }
#contentArea p a {
    color: #075D8D;
    text-decoration: underline;
    margin-left: 10px
    }
#contentArea h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    line-height: 13px;
    margin: 0;
    padding: 0 0 7px 0
    }
#contentArea h4 a {
    color: #333;
    text-decoration: none
    }
#contentArea h4 a:hover {
    color: #333;
    text-decoration: underline
    }
#main_content {
    float: left;
    width: 440px;
    position: relative;
    margin-right: 55px;
    margin-left: 10px
    }
#main_content p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    text-decoration: none;
    line-height: 17px
    }
#main_content h1 {
    font-family: "Arial Narrow Bold", "Helvetica Neue Bold Condensed", Arial;
    font-size: 18px;
    font-weight: normal;
    color: #075D8D;
    padding-bottom: 5px;
    padding-top: 4px;
    text-decoration: none;
    margin: 0
    }
#sub_content {
    float: left;
    width: 640px;
    position: relative;
    margin: 0;
    margin-right: 25px;
    margin-left: 10px
    }
#sub_content p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    text-decoration: none;
    line-height: 17px
    }
#sub_content p a {
    color: #075D8D;
    text-decoration: underline;
    margin: 0
    }
#sub_content p strong {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    font-weight: bold;
    text-decoration: none;
    line-height: 17px
    }
#sub_content p a strong {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    font-weight: bold;
    text-decoration: underline;
    line-height: 17px
    }
#sub_content ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    font-weight: normal;
    text-decoration: none;
    line-height: 17px;
    list-style: square;
    margin-left: 25px
    }
#sub_content ul li i {
    color: #333;
    font-weight: bold;
    font-style: italic
    }
#sub_content ul li a {
    color: #075D8D;
    text-decoration: underline
    }
#sub_content h1 {
    font-family: "Arial Narrow Bold", "Helvetica Neue Bold Condensed", Arial;
    font-size: 18px;
    font-weight: normal;
    color: #075D8D;
    padding-bottom: 5px;
    padding-top: 4px;
    text-decoration: none;
    margin: 0
    }
#sub_content h3 {
    font-family: "Arial Narrow Bold", "Helvetica Neue Bold Condensed", Arial;
    font-size: 15px;
    font-weight: normal;
    color: #c00;
    padding-bottom: 3px;
    padding-top: 4px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0
    }
#sub_content h5 {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #075D8D;
    padding-bottom: 1px;
    padding-top: 2px;
    text-decoration: none;
    margin: 0
    }
#rightsidebar {
    clear: left;
    width: 185px;
    margin: 0 0 0 0;
    position: relative
    }
/***** HEADER *****/
#header {
    width: 880px;
    height: 110px;
    padding: 0 10px 0 1px
    }
#logo {
    float: left;
    width: 300px
    }
#upper_nav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin: 10px 10px 0 0;
    float: right;
    width: 500px
    }
#upper_nav ul {
    float: right
    }
#upper_nav ul li {
    display: block;
    float: left
    }
#upper_nav ul li a {
    text-decoration: none;
    color: #000
    }
#upper_nav ul li a:hover {
    text-decoration: underline
    }
#upper_nav form {
    float: right;
    clear: right;
    margin: 15px 0 0 0
    }
#searchbutton {
    background-image: url(/umbc.edu/undergraduate/images/go_button.gif);
    background-repeat: no-repeat;
    height: 17px;
    width: 30px;
    border: none;
    background-color: #FFF;
    margin: 2px 0 3px 0;
    display: block;
    float: left
    }
input#search {
    margin: 0 3px 3px 0;
    float: left
    }
#topnav {
    width: 880px;
    height: 23px;
    z-index: 99
    }
#photo {
    width: 880px;
    height: 232px;
    padding: 0 10px 0 0;
    z-index: 96
    }
#photo .fact {
    width: 200px;
    height: 160px;
    padding: 0 10px 0 0;
    z-index: 99;
    position: relative;
    top: -215px;
    left: 600px;
    background-color: #075D8D;
    opacity: 0.7;
    filter: alpha(opacity=70)
    }
#rightbar {
    width: 190px;
    margin: 0 0 0 0;
    position: relative
    }
.fact2 {
    background: transparent;
    width: 200px;
    padding: 5px 5px 5px 5px;
    float: left;
    z-index: 97;
    position: absolute;
    top: 143px;
    left: 665px;
    opacity: 0.7;
    filter: alpha(opacity=70)
    }
.fact2 h1, .fact2 p, .fact2 h3 {
    margin: 0 0
    }
.fact2 h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13pt;
    font-style: normal;
    line-height: 17pt;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #fff;
    text-decoration: none;
    padding-top: 10px
    }
.fact2 h1 a {
    text-decoration: underline
    }
.fact2 h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-style: normal;
    line-height: 14pt;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #fff;
    text-decoration: none;
    padding-top: 10px;
    padding-left: 15px
    }
.fact2 p {
    padding-bottom: 0.5em;
    font-size: 12pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-variant: normal;
    color: #fff;
    line-height: 15pt;
    text-decoration: none
    }
.fact2 a {
    color: #fff;
    text-decoration: underline
    }
.fact2 .top, .fact2 .bottom {
    display: block;
    background: transparent;
    font-size: 1px
    }
.fact2 .b1, .fact2 .b2, .fact2 .b3, .fact2 .b4, .fact2 .b5 {
    display: block;
    overflow: hidden;
    height: 1px;
    background: #075D8D;
    border-left: 1px solid #075D8D;
    border-right: 1px solid #075D8D
    }
.fact2 .b1 {
    margin: 0 5px;
    background: #075D8D
    }
.fact2 .b2 {
    margin: 0 4px
    }
.fact2 .b3 {
    margin: 0 3px
    }
.fact2 .b4 {
    margin: 0 2px
    }
.fact2 .b5 {
    margin: 0 1px
    }
.fact2 .boxcontent {
    display: block;
    background: #075D8D;
    border-left: 1px solid #075D8D;
    border-right: 1px solid #075D8D;
    font-size: 11px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    height: 110px;
    overflow: none;
    overflow: hidden
    }
.fact2 .boxcontent p {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-variant: normal;
    color: #fff;
    line-height: 13pt;
    text-decoration: none;
    margin: 0 0;
    padding-top: 5px;
    overflow: hidden
    }
.fact2 .boxcontent p a {
    color: #fff;
    text-decoration: underline
    }
.fact2 .boxcontent p strong {
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    font-family: Arial Black, sans-serif
    }
.fact3 {
    background: transparent;
    width: 200px;
    padding: 5px 5px 5px 5px;
    float: left;
    z-index: 97;
    position: absolute;
    top: 143px;
    left: 20px;
    opacity: 0.7;
    filter: alpha(opacity=70)
    }
.fact3 h1, .fact3 p, .fact3 h3 {
    margin: 0 0
    }
.fact3 h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13pt;
    font-style: normal;
    line-height: 17pt;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #fff;
    text-decoration: none;
    padding-top: 10px
    }
.fact3 h1 a {
    text-decoration: underline
    }
.fact3 h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-style: normal;
    line-height: 14pt;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #fff;
    text-decoration: none;
    padding-top: 10px;
    padding-left: 15px
    }
.fact3 p {
    padding-bottom: 0.5em;
    font-size: 12pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-variant: normal;
    color: #fff;
    line-height: 15pt;
    text-decoration: none
    }
.fact3 a {
    color: #fff;
    text-decoration: underline
    }
.fact3 .top, .fact3 .bottom {
    display: block;
    background: transparent;
    font-size: 1px
    }
.fact3 .b1, .fact3 .b2, .fact3 .b3, .fact3 .b4, .fact3 .b5 {
    display: block;
    overflow: hidden;
    height: 1px;
    background: #075D8D;
    border-left: 1px solid #075D8D;
    border-right: 1px solid #075D8D
    }
.fact3 .b1 {
    margin: 0 5px;
    background: #075D8D
    }
.fact3 .b2 {
    margin: 0 4px
    }
.fact3 .b3 {
    margin: 0 3px
    }
.fact3 .b4 {
    margin: 0 2px
    }
.fact3 .b5 {
    margin: 0 1px
    }
.fact3 .boxcontent {
    display: block;
    background: #075D8D;
    border-left: 1px solid #075D8D;
    border-right: 1px solid #075D8D;
    font-size: 11px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    height: 110px;
    overflow: none;
    overflow: hidden
    }
.fact3 .boxcontent p {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-variant: normal;
    color: #fff;
    line-height: 13pt;
    text-decoration: none;
    margin: 0 0;
    padding-top: 5px;
    overflow: hidden
    }
.fact3 .boxcontent p a {
    color: #fff;
    text-decoration: underline
    }
.fact3 .boxcontent p strong {
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    font-family: Arial Black, sans-serif
    }
#breather {
    width: 880px;
    height: 4px;
    padding: 0 0 0 0
    }
#content {
    float: left;
    width: 415px;
    background-color: #fff
    }
#feature {
    width: 389px;
    background-color: #E4EAF0;
    border: 1px #600 solid;
    height: auto
    }
.feature_text h2 {
    width: 369px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    padding: 0 10px 0 10px;
    color: #600;
    line-height: 16px
    }
.feature_text p {
    width: 369px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 0 10px 10px 10px;
    color: #000;
    line-height: 16px
    }
.feature_text p a {
    color: #600;
    text-decoration: underline
    }
#footer_home {
    padding: 13px 10px 2px 10px;
    clear: both;
    background: #fff
    }
#footer_bwtech {
    /*  border-top: 1px solid #999999;  */
    text-align: center;
    font-size: 10px;
    line-height: 14px;
    padding: 10px 10px 0 10px;
    color: #565656
    }
#footer a {
    color: #333;
    text-decoration: underline
    }
#footer a:hover {
    color: #F00
    }
#footer_swirl {
    padding: 3px 0 5px 0;
    clear: both;
    background: url(/umbc.edu/bwtech/images/fotter_swirl.jpg) no-repeat;
    height: 55px
    }
.navBar {
    /*all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px
    }
.navBar ul {
    /*all lists */
    padding: 0;
    margin: 0;
    list-style: none
    }
.navBar A {
    text-decoration: none;
    padding: 5px;
    color: #fff;
    display: block
    }
.navBar li {
    float: left;
    position: relative;
    width: 160px;
    height: 23px;
    z-index: 99
    }
.navBar li ul {
    display: none;
    position: absolute;
    top: 23px;
    left: 0
    }
.navBar li > ul {
    top: 23px;
    left: 0
    }
.navBar li:hover ul, li.over ul {
    display: block
    }
.navBar li ul li {
    background-color: #075D8D;
    opacity: 0.7;
    filter: alpha(opacity=70);
    border-bottom: 1px solid #fff;
    height: auto;
    margin-left: 20px
    }
.navBar li ul li:hover, li.over ul li.over {
    background-color: #075D8D;
    opacity: 9;
    filter: alpha(opacity=90)
    }
a.home {
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #075D8D;
    padding-left: 6px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 6px;
    text-decoration: none;
    text-align: left;
    letter-spacing: 1px
    }
.home p {
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #075D8D;
    padding-left: 5px;
    padding-top: 6px;
    padding-bottom: 3px;
    padding-right: 5px;
    text-decoration: none;
    letter-spacing: 1px
    }
.page_headline {
    /*all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 20px;
    color: #600;
    line-height: 24px;
    font-weight: bold
    }
.text-footer {
    width: 100%;
    padding: 10px;
    text-align: center;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
    color: #000
    }
.text-footer A:hover {
    color: #f00;
    text-decoration: underline
    }
.text-footer A {
    text-decoration: underline;
    color: #000
    }
.crumb {
    /*all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
    color: #333;
    line-height: 14px;
    font-weight: normal
    }
.crumb a {
    /*all lists */
    color: #666;
    text-decoration: underline
    }
.crumb a:hover {
    /*all lists */
    color: #333;
    text-decoration: underline
    }
.formBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: bold
    }
.formText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: normal
    }
.formText strong {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: bold
    }